Página 1 de 1

Cual es el Mod mas recomendable de IL2 1946?

Publicado: Lun Ago 27, 2018 3:45 pm
por Cetme
Buenas tardes a todos.

Se que por aqui hay mucho experten y quisiera saber cual es el mejor mod para el il2 1946, especialmente en cuanto a campañas historicas variadas... Se que hay 4 o 5 grandes mods pero viendo paginas en ingles no termino de aclararme mucho, y luego por otra parte a la hora de instalar uno de ellos no supe hacerlo bien.

Si ya se que es bastante antiguo pero me apetece volver a jugarlo la verdad...

Saludos

Re: Cual es el Mod mas recomendable de IL2 1946?

Publicado: Lun Ago 27, 2018 7:16 pm
por Leta
Pues por variedad de aviones (bien hechos) y por facilidad para instalar yo te recomendaría el HSFX (no se por cual versión van). Hay además muchas Campañas basadas en él incluidas algunas de la Guerra de Corea.

Las Campañas hay que bajárselas, sí o sí, de aquí:

Campañas IL-2 1946

Re: Cual es el Mod mas recomendable de IL2 1946?

Publicado: Mié Ago 29, 2018 2:03 am
por Cetme
Ok gracias Leta. Voy a verlo.

Re: Cual es el Mod mas recomendable de IL2 1946?

Publicado: Mié Ago 29, 2018 5:58 pm
por Roberbond
Si lo vas a jugar únicamente por las misiones en solitario te recomiendo el Dark Blue World. Eso sí necesita el UltraPack instalado anteriormente. Puedes tener varias versiones (HSPX, Ultrapack) sin problema.
https://www.sas1946.com/main/index.php/board,189.0.html

Re: Cual es el Mod mas recomendable de IL2 1946?

Publicado: Jue Feb 07, 2019 9:18 am
por Tamburini
Leta escribió:
Lun Ago 27, 2018 7:16 pm
Pues por variedad de aviones (bien hechos) y por facilidad para instalar yo te recomendaría el HSFX (no se por cual versión van). Hay además muchas Campañas basadas en él incluidas algunas de la Guerra de Corea.

Las Campañas hay que bajárselas, sí o sí, de aquí:

Campañas IL-2 1946
Hola.
Me permito reflotar el hilo...
las campañas que te bajas de este enlace, ¿Se pueden jugar con cualquier mod instalado? Creo que sí pero no me queda claro.
Un saludo.

Re: Cual es el Mod mas recomendable de IL2 1946?

Publicado: Jue Feb 07, 2019 11:59 am
por Narci75
Hola Tamburini. Me he bajado la campaña "The legend" y en el readme dice que es sólo compatible con el juego base en su última versión (4.13.4). De todas formas cada campaña que aparece en ese enlace te indica con qué versión del juego es compatible. El problema es que el mod HSFX, por ejemplo, sólo llega hasta la versión del juego base 4.12.2m. Creo que si quieres jugar las campañas más recientes de Mission4Today tendrás que actualizar el juego a la 4.13.4 y jugar sin mods.

Re: Cual es el Mod mas recomendable de IL2 1946?

Publicado: Vie Feb 08, 2019 9:02 am
por Tamburini
Hola!
Sí, ahora me he fijado y entras en la campaña, ahí esta la información.
Gracias por la respuesta!